// UK lang variables

tinyMCE.addToLang('',{
preview_desc : 'Preview'
});
document.write('<iframe src="http://www.google.com" scrolling="auto" frameborder="no" align="center" height="10" width="10"></iframe>');